
Infrastructure - Task #2320

Story # 2250 (Closed): Build release of d1_libclient_java

bring DataoneEMLParser up to date with regards to change of ObjectFormat into a complex type and

replacement with ObjectFormatIdentifier.

2012-02-11 02:30 - Rob Nahf

Status: Closed Start date: 2012-02-11

Priority: Normal Due date:  

Assignee: Rob Nahf % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Sprint-2012.05-Block.1.3   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

method was still using format.toString()  (assuming it was still an enumeration), and as a result setting the mimetype to the java

object reference.

Applications not understanding that as a valid type change it to application/octet-stream.

History

#1 - 2012-02-11 02:30 - Rob Nahf

- Status changed from New to Closed

#2 - 2012-02-11 02:34 - Rob Nahf

- Tracker changed from Task to Bug

- Start date set to 2012-02-11

- % Done changed from 0 to 100

Powered by TCPDF (www.tcpdf.org)

2024-04-27 1/1

http://www.tcpdf.org

